!                                  -*-f90-*-
! Initialisation parameters
!
&init_pars
  cvsid='$Id: start.in,v 1.1 2003/11/10 14:14:40 nilshau Exp $',
/
&hydro_init_pars
/
&density_init_pars
  gamma=1.
/
